#+TITLE: Emergency response :EIPR:@personal:
#+FILETAGS: :atomic:note:

* Emergency response :EIPR:@personal:
:PROPERTIES:
:CREATED: c9892bf4-926c-4001-b973-635c44f28a4f
:SOURCE: /home/user/memex/daily/2011-12-26.org
:END:


:CREATED: [2011-12-26 Mon 09:15]
:MODIFIED: [2011-12-26 Mon 09:44]
:IMPORTED: [2023-02-08 Wed 19:22]

Officers work is:

1. Planned
2. Reactive
3. Emergency

Police

Religious strife

Elections

Right to Organisation

Field (Monitoring & Documentation, Research, Medical referrals)

Soha

Legal aid

Hossam

Products

Gasser

Steps

1. Get people in the field
2. Directors Meeting/conference call


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-12-26.org][2011-12-26.org]]
